» Ubuntu » Pakete » precise (12.04LTS) » gnome » unity-lens-video
precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: unity-lens-video  ]

Paket: unity-lens-video (0.3.5-0ubuntu1)

Links für unity-lens-video

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket unity-lens-video herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • David Calle

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Unity Video lens

Andere Pakete mit Bezug zu unity-lens-video

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: gir1.2-dee-1.0
    GObject introspection data for the Dee library
  • dep: gir1.2-glib-2.0
    Introspection data for GLib, GObject, Gio and GModule
  • dep: gir1.2-unity-5.0
    GObject introspection data for the Unity library
  • dep: python (<< 2.8)
    interactive high-level object-oriented language (default version)
    dep: python (>= 2.7)
  • dep: python-zeitgeist
    event logging framework - Python bindings
  • dep: python2.7
    Interactive high-level object-oriented language (version 2.7)

unity-lens-video herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 8,3 kB112,0 kB [Liste der Dateien]